{
  "$schema": "https://json.schemastore.org/tsconfig",
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "outDir": "./types",
    "rootDir": "./src",
    "tsBuildInfoFile": "./types/.tsbuildinfo"
  },
  "include": ["./src/**/*"],
  "references": [{ "path": "../utils" }]
}
